Page MenuHomePhabricator

Cards should use global @deviceWidthTablet LESS variable
Closed, ResolvedPublic

Description

Don't depend on MobileFrontend!

Details

Related Gerrit Patches:

Event Timeline

Jdlrobson claimed this task.
Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added subscribers: gerritbot, DannyH, Florian and 3 others.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptJan 27 2016, 10:41 PM
phuedx triaged this task as Low priority.Jan 28 2016, 6:14 PM
phuedx set Security to None.

Change 268799 had a related patch set uploaded (by Jdlrobson):
Cards should use global @deviceWidthTablet LESS variable

https://gerrit.wikimedia.org/r/268799

bmansurov closed this task as Resolved.Feb 10 2016, 7:50 PM
bmansurov claimed this task.

Change 268799 merged by jenkins-bot:
Cards should use global @deviceWidthTablet LESS variable

https://gerrit.wikimedia.org/r/268799

bmansurov removed bmansurov as the assignee of this task.Feb 11 2016, 1:29 AM